Subject: [ietf-nomcom] draft-dawkins-nomcom-openlist-04.txt posted

From: "Spencer Dawkins" <[email-masked]>
Date: Wed, 3 Jun 2009 22:03:35 -0500

Just to let people know, I posted an update to -openlist (available at 
http://www.ietf.org/internet-drafts/draft-dawkins-nomcom-openlist-04.txt).

This revision addresses AD review comments from Russ Housley.

Please comment to this mailing list, of course.

Thanks,

Spencer